<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true">

            <TextView
                android:id="@+id/tv_floor_description_item"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_margin="10dp"
                android:text="@string/floor_description"
                android:textSize="20sp" />

            <ImageView
                android:id="@+id/info_image_view"
                android:layout_width="64dp"
                android:layout_height="wrap_content"
                android:src="@drawable/twotone_info_24"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"/>

            <LinearLayout
                android:id="@+id/ll_wayfinding_available_container_item"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"

                android:layout_marginBottom="10dp"
                android:background="@drawable/gold_border"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/iv_warning"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dp"

                    android:contentDescription="@string/warning_icon"
                    app:srcCompat="@drawable/icon_warning" />

                <TextView
                    android:id="@+id/tv_wayfinding_unavailable"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:paddingStart="10dp"
                    android:text="@string/no_wayfinding_available" />
            </LinearLayout>
        </RelativeLayout>


    </RelativeLayout>
</merge>